﻿@charset "UTF-8";
@font-face { 
  font-family: FrutigerLTW01-45Light;
  src: url("../fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix");
  src: url("../fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("eot"),
  url("../fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"),
  url("../fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"),
  url("../fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
}
@font-face {
  font-family: FrutigerLTW01-65Bold;
  src: url("../fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix");
  src: url("../fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix") format("eot"),
  url("../fonts/9aa32a81-1124-4c43-b3db-15bfb1f7aed2.woff") format("woff"),
  url("../fonts/6faffbf4-f8e8-4817-b24b-a390e166be7e.ttf") format("truetype"),
  url("../fonts/fc09de64-de25-425e-90dc-a0cae29b02c4.svg#fc09de64-de25-425e-90dc-a0cae29b02c4") format("svg");
}

div#contactErrors {
    border: 1px solid grey;
    padding: 10px;
    margin-bottom: 10px;
    margin-top: -40px;
    border-radius:3px;
}

.error {
    color: red;
}